//Verifica preenchimento de dados no formul&aacute;rio
function enviardados(){

	if(document.ficha.categoria.value=="")
	{
	alert( "Escolha uma CATEGORIA para relacionar!" );
	return false;
	}
	
	if(document.ficha.nome.value=="" || document.ficha.nome.value.length < 3)
	{
	alert( "Preencha campo NOME corretamente!" );
	document.ficha.nome.focus();
	return false;
	}

	if(document.ficha.foto.value=="")
	{
	alert( "Preencha campo IMAGEM corretamente!" );
	return false;
	}

	return true;
}

//Confirma se deseja excluir um item
function confirma(goto){
	if (confirm("Tem certeza que deseja excluir?")){
		window.location = goto;
	} else {
		return false;
	}
};;;